Budbux - iOS - Bug #1517

Dialogue box
07/24/2019 04:26 AM - Sarina Byanjankar

Status: Verified Start date: 07/24/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please change "Budbux" to "BudBux" in all dialogues in the app.
https://prnt.sc/0j7q0j

History

#1 - 07/24/2019 04:39 AM - Anonymous

- Status changed from Open to In Progress

#2 - 07/24/2019 04:46 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 07/24/2019 04:46 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 07/29/2019 11:01 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
